services:
  plugin.manager.entity_browser_enhanced_plugin:
    class: Drupal\entity_browser_enhanced\EntityBrowserEnhancedPluginManager
    arguments: ['@container.namespaces', '@cache.discovery', '@module_handler']
    parent: default_plugin_manager
